<!DOCTYPE html>
<html lang="en" class="no-js">
	<head>
		
		<meta http-equiv="Content-Type" content="text/html; charset=UTF8_unicode_ci" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
		<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
		<title>Messages Anonymes</title>
		<meta name="description" content="Un problème vous tient à coeur et vous souhaitez le partager ? Mettez le masque, puis dévoilez vous monde " />
		<meta name="keywords" content="message anonyme, messages anonymes " />
		<meta name="author" content="Codrops" />

		<link rel="stylesheet" type="text/css" href="css/default.css" />
		<link rel="stylesheet" type="text/css" href="css/component.css" />
				<link rel="stylesheet" type="text/css" href="css/css.css" />
				<link href="favicon.ico" rel="icon" type="image/x-icon" />
		<script src="js/modernizr.custom.js"></script>
		

		<link rel="stylesheet" type="text/css" href="HoverEffectIdeas/css/set1.css" />
		<link rel="stylesheet" type="text/css" href="HoverEffectIdeas/css/set2.css" />
		<link rel="stylesheet" type="text/css" href="css/default2.css" />
		<link rel="stylesheet" type="text/css" href="css/component2.css" />
		<link rel="stylesheet" type="text/css" href="css/mod-com-design.css" />
		<script src="js/modernizr.custom.js"></script>




		<link rel="stylesheet" type="text/css" href="css/defaultRapide.css" />
		<link rel="stylesheet" type="text/css" href="css/componentRapide.css" />
		<script src="js/modernizr.custom.Rapide.js"></script>
	</head>
	<body>
		<?php
			// Check connection
			if($bdd = mysqli_connect('localhost', 'root', '', 'messagesanonymes'))
			{
				// Si la connexion a réussi, rien ne se passe.
			}
			else // Mais si elle rate…
			{
				echo 'Erreur'; // On affiche un message d'erreur.
			}

			mysql_query ('SET NAMES UTF8_unicode_ci');
	
		?>


		<div class="container">
			<header class="clearfix haut" style="height: 588px; margin-bottom:0; margin-top:0;">
				
				<br>
				<br>
				<br>

			</header>	
			<div class="main" style="padding-bottom: 0px;">
				<nav id="cbp-hrmenu" class="cbp-hrmenu">
					<ul>

<li> <a  href="A" style="margin-left: 110px;">Amour</a>
							
	<div class="cbp-hrsub" style="padding-bottom: 500px; height:1300px">
		<div class="cbp-hrsub-inner" style="
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
">
								
									<img src="images/amour2.jpg" style="  
										height: 730px;     
										margin-right: 0px;    
										width: 1050px; 
										margin-left: 150px;
"/>
									
										<div class="container">
										
											<header class="clearfix">
											</header>	
			
											<div id="cbp-qtrotator" class="cbp-qtrotator">
											</div>
										</div><br>
		
								
			<div class="container">
										<header class="clearfix">
										</header>	
									
				<div class="main">
				
			<!-- Agrandire --> <!-- la bar  -->
					<ul class="amour" style="
								width: 100%;
								bottom: 500px;
								height: 484px; 
								right: 0px;
								opacity: 0.7;
								left: 216px;
"/>
					
					
						
			<!-- //Ajouter un message  -->
			<li style="
								height: 472px;
								width: 230%;">
						
				

							
							<div class="amour4 amour4-phone"></div>
							

							<div class="casegrid">

								<figure class="effect-bubba" style="left:-77%; display:inline-block; margin-bottom: -360px;">
									<img src="images/vues.png" />


						<?php 

						
$requete = mysqli_query($bdd,"SELECT id,sexe, Images FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amour' AND valider=1)");


 while($donnees = mysqli_fetch_assoc($requete)) {
 if(($donnees['sexe']=="Homme" OR $donnees['sexe']==NULL) AND $donnees['Images']==NULL) {

 	?>

  <img src="images/commentaireanonyme2.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> 
<?php

 } elseif($donnees['sexe']=="Femme" AND $donnees['Images']==NULL){

  ?>

  <img src="images/commentaireanonyme.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> <?php

	} 


elseif($donnees['Images']!=NULL) {

		
?>
			
				<img src="uploads/<?php echo $donnees['Images'];?>" style=" 
		 								background-size:cover; 
		 								opacity: 0.4;
										height: 100%;     
										margin-right: 0px;    
										width: 100%; ">

<?php  
	}
?><a href="gridgallery/messagedetails.php?id=<?php echo $donnees['id'];?>"> <?php

}

                              ?>  <figcaption style="padding-top: 3em;"> </a>

									<h2 style="padding-top: 7%;"><span><?php

									$requete = mysqli_query($bdd,"SELECT nom FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	if($donnees['nom']==NULL) {
                                         echo "Anonyme";
                                      } else echo $donnees['nom'];
                    }
                    mysqli_free_result($requete);
                    ?></span><?php

									$requete = mysqli_query($bdd,"SELECT age FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                    	if($donnees['age']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['age']; if($donnees['age']!=NULL) { echo (' ans');} 
                    }
                    	
                    mysqli_free_result($requete);
                    

									$requete = mysqli_query($bdd,"SELECT sexe FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   		if($donnees['sexe']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['sexe'];
                    }

                    	
                    mysqli_free_result($requete);
                    ?>
									
									</h2>
									<p><?php

									$requete = mysqli_query($bdd,"SELECT anonymepetitedesc FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['anonymepetitedesc'];
                    }
                    mysqli_free_result($requete);
                    ?>... </p>
									<?php 
                   					$requete = mysqli_query($bdd,"SELECT id FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amour' AND valider=1)"); 
                   					while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	}
                    
?>



							
							<?php 
								mysqli_free_result($requete);

									
 $requete = mysqli_query($bdd,"SELECT Vues FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   	
                    ?> <left style="margin-right: 280px;"> <?php	echo $donnees['Vues'].' Vues'; ?> </left> <?php
                    }

                    	
                    mysqli_free_result($requete); ?><br> <left><a href="gridgallery/messageDetails.php?id=<?php echo $donnees['id'];?>#disqus_thread" style="margin-right: 170px;" ></a></left>

						</figcaption>	


					</figure>


			<h3 class="amour2" style="margin-top: 346px;  left: -11%;" datetime="2014-14-02 18:30"><?php

									$requete = mysqli_query($bdd,"SELECT Date FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['Date'];
                    }
                    mysqli_free_result($requete);
                    ?> <!-- <br><a class="amour2" href="gridgallery/messageDetails.php?id=<?php //echo $donnees['id'];?>#disqus_thread" style="margin-top: 145px;" ></a>--></h3>





							<figure class="effect-dexter" style=" right:-27%">
									<img src="images/dmp.png" >


						<?php 

						
$requete = mysqli_query($bdd,"SELECT id,sexe, Images FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amour' AND valider=1)");


 while($donnees = mysqli_fetch_assoc($requete)) {
 if(($donnees['sexe']=="Homme" OR $donnees['sexe']==NULL) AND $donnees['Images']==NULL) {

 	?>

  <img src="images/commentaireanonyme2.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> 
<?php

 } elseif($donnees['sexe']=="Femme" AND $donnees['Images']==NULL){

  ?>

  <img src="images/commentaireanonyme.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> <?php

	} 


elseif($donnees['Images']!=NULL) {

		
?>
			
				<img src="uploads/<?php echo $donnees['Images'];?>" style=" 
		 								background-size:cover; 
		 								opacity: 0.4;
										height: 100%;     
										margin-right: 0px;    
										width: 100%; ">

<?php  
	}
?><a href="gridgallery/messagedetails.php?id=<?php echo $donnees['id'];?>"> <?php

}

                              ?>  <figcaption style="padding-top: 2em;margin-top: 22px;width: 478px;height: 282px;"> </a>

									<h2><span><?php

									$requete = mysqli_query($bdd,"SELECT nom FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	if($donnees['nom']==NULL) {
                                         echo "Anonyme";
                                      } else echo $donnees['nom'];
                    }
                    mysqli_free_result($requete);
                    ?></span><?php

									$requete = mysqli_query($bdd,"SELECT age FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                    	if($donnees['age']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['age']; if($donnees['age']!=NULL) { echo (' ans');} 
                    }
                    	
                    mysqli_free_result($requete);
                    

									$requete = mysqli_query($bdd,"SELECT sexe FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   		if($donnees['sexe']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['sexe'];
                    }

                    	
                    mysqli_free_result($requete);
                    ?>
									
									</h2>
									<a href="google.com" ><p><?php

									$requete = mysqli_query($bdd,"SELECT anonymepetitedesc FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['anonymepetitedesc'];
                    }
                    mysqli_free_result($requete);
                    ?>... </p> </a>
									<?php 
                   					$requete = mysqli_query($bdd,"SELECT id FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amour' AND valider=1)"); 
                   					while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	}
                    
?>


<br><br><br><br><br><br>
							
							<?php 
								mysqli_free_result($requete);

									
 $requete = mysqli_query($bdd,"SELECT Vues FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   	
                    ?> <left style="margin-right: 280px;"> <?php	echo $donnees['Vues'].' Vues'; ?> </left> <?php
                    }

                    	
                    mysqli_free_result($requete); ?><br> <left><a href="GridGallery/messageDetails.php?id=<?php echo $donnees['id'];?>#disqus_thread" style="margin-right: 170px;" ></a></left>

						</figcaption>	


					</figure>
	<h3 class="amour2" style="margin-top: 346px;  left: 12%;" datetime="2014-14-02 18:30"><?php

									$requete = mysqli_query($bdd,"SELECT Date FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amour' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['Date'];
                    }
                    mysqli_free_result($requete);
                    ?> <!-- <br><a class="amour2" href="gridgallery/messageDetails.php?id=<?php// echo $donnees['id'];?>#disqus_thread" style="margin-top: 145px;" ></a>--></h3>
					
				</div>
							
						 <br> <br>
							
</li>
		<a href="gridgallery/amour.php" ><img src="images/am.jpg" style="
    
    margin-left: 20.5px;
" title="Voir tous les messages de cette catégorie"></a>
			
			
	
					</ul>


				</div>
			</div>
		</div><!-- /cbp-hrsub-inner -->
	</div>



</li>



<li> <a   href="Amitié" style="margin-left: 50px;"> <?php

									$requete = mysqli_query($bdd,"SELECT categorie FROM anonyme WHERE id=3");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['categorie'];
                    }
                    mysqli_free_result($requete);
                    ?></a>
							
	<div class="cbp-hrsub" style="
    height: 1300px;
">
		<div class="cbp-hrsub-inner">
								
									<img src="images/kiluagon2.png" style="  
										height: 745px;     
										margin-right: 0px;    
										width: 640px; 
										margin-left: 250px;"/>
									
										<div class="container">
										
											<header class="clearfix">
											</header>	
			
											<div id="cbp-qtrotator" class="cbp-qtrotator">
											</div>
										</div><br>
		
								
			<div class="container">
										<header class="clearfix">
										</header>	
									
				<div class="main">
			
					<ul class="cbp_amitier" style="
								width: 100%;
								bottom: 500px;
								height: 563px; 
								right: 0px;
								opacity: 0.7;
								left: 93px;
">
					
						
						
						<li style="
								height: 472px;
								width: 230%;">
						
						
							
							<div class="cbp_amitier4 cbp_amitier4-phone"></div>
							
							


						<div class="casegrid">

								<figure class="effect-roxy" style="left:-83%;  margin-bottom: -360px;">
									<img src="images/vuesa.png" style="left:-1%"/>


						<?php 

						
$requete = mysqli_query($bdd,"SELECT id,sexe, Images FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amitie' AND valider=1)");


 while($donnees = mysqli_fetch_assoc($requete)) {
 if(($donnees['sexe']=="Homme" OR $donnees['sexe']==NULL) AND $donnees['Images']==NULL) {

 	?>

  <img src="images/commentaireanonyme2.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> 
<?php

 } elseif($donnees['sexe']=="Femme" AND $donnees['Images']==NULL){

  ?>

  <img src="images/commentaireanonyme.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 309px;     
										margin-right: 0px;    
										width: 450px; "/> <?php

	} 


elseif($donnees['Images']!=NULL) {

		
?>
			
				<img src="uploads/<?php echo $donnees['Images'];?>" style=" 
		 								background-size:cover; 
		 								opacity: 0.4;
										height: 100%;     
										margin-right: 0px;    
										width: 100%; ">

<?php  
	}
?><a href="gridgallery/messagedetails.php?id=<?php echo $donnees['id'];?>"> <?php

}

                              ?>  <figcaption style="padding-top: 2em;"> </a>

									<h2 style="padding-top: 7%;"><span><?php

									$requete = mysqli_query($bdd,"SELECT nom FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	if($donnees['nom']==NULL) {
                                         echo "Anonyme";
                                      } else echo $donnees['nom'];
                    }
                    mysqli_free_result($requete);
                    ?></span><?php

									$requete = mysqli_query($bdd,"SELECT age FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                    	if($donnees['age']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['age']; if($donnees['age']!=NULL) { echo (' ans');} 
                    }
                    	
                    mysqli_free_result($requete);
                    

									$requete = mysqli_query($bdd,"SELECT sexe FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   		if($donnees['sexe']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['sexe'];
                    }

                    	
                    mysqli_free_result($requete);
                    ?>
									
									</h2>
									<p><?php

									$requete = mysqli_query($bdd,"SELECT anonymepetitedesc FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['anonymepetitedesc'];
                    }
                    mysqli_free_result($requete);
                    ?>... </p>
									<?php 
                   					$requete = mysqli_query($bdd,"SELECT id FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amitie' AND valider=1)"); 
                   					while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	}
                    
?>


<br><br>
							
							<?php 
								mysqli_free_result($requete);

									
 $requete = mysqli_query($bdd,"SELECT Vues FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   	
                    ?> <left style="margin-right: 280px;"> <?php	echo $donnees['Vues'].' Vues'; ?> </left> <?php
                    }

                    	
                    mysqli_free_result($requete); ?><br> <left><a href="gridgallery/messageDetails.php?id=<?php echo $donnees['id'];?>#disqus_thread" style="margin-right: 170px;" ></a></left>

						</figcaption>	


					</figure>


			<h3 class="cbp_amitier2" style="margin-top: 346px;  left: -11%;" datetime="2014-14-02 18:30"><?php

									$requete = mysqli_query($bdd,"SELECT Date FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['Date'];
                    }
                    mysqli_free_result($requete);
                    ?> <!-- <br><a class="amour2" href="gridgallery/messageDetails.php?id=<?php //echo $donnees['id'];?>#disqus_thread" style="margin-top: 145px;" ></a>--></h3>





							<figure class="effect-sarah" style=" right:-27%">
									<img src="images/dmpa.png" style="margin-left: 11px;"; >


						<?php 

						
$requete = mysqli_query($bdd,"SELECT id,sexe, Images FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amitie' AND valider=1)");


 while($donnees = mysqli_fetch_assoc($requete)) {
 if(($donnees['sexe']=="Homme" OR $donnees['sexe']==NULL) AND $donnees['Images']==NULL) {

 	?>

  <img src="images/commentaireanonyme2.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> 
<?php

 } elseif($donnees['sexe']=="Femme" AND $donnees['Images']==NULL){

  ?>

  <img src="images/commentaireanonyme.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> <?php

	} 


elseif($donnees['Images']!=NULL) {

		
?>
			
				<img src="uploads/<?php echo $donnees['Images'];?>" style=" 
		 								background-size:cover; 
		 								opacity: 0.4;
										height: 100%;     
										margin-right: 0px;    
										width: 100%; ">

<?php  
	}
?><a href="gridgallery/messagedetails.php?id=<?php echo $donnees['id'];?>"> <?php

}

                              ?>  <figcaption style="padding-top: 2em;margin-top: 22px;width: 478px;height: 282px;"> </a>

									<h2><span><?php

									$requete = mysqli_query($bdd,"SELECT nom FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	if($donnees['nom']==NULL) {
                                         echo "Anonyme";
                                      } else echo $donnees['nom'];
                    }
                    mysqli_free_result($requete);
                    ?></span><?php

									$requete = mysqli_query($bdd,"SELECT age FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                    	if($donnees['age']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['age']; if($donnees['age']!=NULL) { echo (' ans');} 
                    }
                    	
                    mysqli_free_result($requete);
                    

									$requete = mysqli_query($bdd,"SELECT sexe FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   		if($donnees['sexe']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['sexe'];
                    }

                    	
                    mysqli_free_result($requete);
                    ?>
									
									</h2>
									<p><?php

									$requete = mysqli_query($bdd,"SELECT anonymepetitedesc FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['anonymepetitedesc'];
                    }
                    mysqli_free_result($requete);
                    ?>... </p>
									<?php 
                   					$requete = mysqli_query($bdd,"SELECT id FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amitie' AND valider=1)"); 
                   					while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	}
                    
?>


<br><br>
							
							<?php 
								mysqli_free_result($requete);

									
 $requete = mysqli_query($bdd,"SELECT Vues FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   	
                    ?> <left style="margin-right: 280px;"> <?php	echo $donnees['Vues'].' Vues'; ?> </left> <?php
                    }

                    	
                    mysqli_free_result($requete); ?><br> <left><a href="GridGallery/messageDetails.php?id=<?php echo $donnees['id'];?>#disqus_thread" style="margin-right: 170px;" ></a></left>

						</figcaption>	


					</figure>
	<h3 class="cbp_amitier2" style="margin-top: 346px;  left: 12%;" datetime="2014-14-02 18:30"><?php

									$requete = mysqli_query($bdd,"SELECT Date FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='amitie' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['Date'];
                    }
                    mysqli_free_result($requete);
                    ?> <!-- <br><a class="amour2" href="gridgallery/messageDetails.php?id=<?php// echo $donnees['id'];?>#disqus_thread" style="margin-top: 145px;" ></a>--></h3>
					
				</div>




							<a href="gridgallery/amitier.php" style=""><img src="images/ami.jpg" title="Ajouter un message" style="
    
    
    margin-left: 15px; margin-top: 96px;

"></a>
							<br> <br>
							

						
						
						
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</li>



<li> <a href="A" style="margin-left: 61px;padding-left: 70px;padding-right: 70px;" lambdaeverupdated="1">A</a>

	<div class="cbp-hrsub" style="height: 1000px;">
		<div class="cbp-hrsub-inner">
								
									<img src="images/religion.jpg" style="
    width: 820px;
									
									
    height: 625px;
">

									
										<div class="container">
										
											<header class="clearfix">
											</header>	
			
											<div id="cbp-qtrotator" class="cbp-qtrotator">
											</div>
										</div><br>
		
								
			<div class="container">
										<header class="clearfix">
										</header>	
									
				<div class="main">
			
					<ul class="cbp_tmtimeline" style="
								width: 750px; 
								height: 676px;  
								bottom: 500px;
								right: 5px;
								opacity:0.7;
">
					
						<li style="
								width: 600px;">
						
							<time class="cbp_tmtime" datetime="2014-14-02 18:30"><span>15/09/14</span> <span>16:05</span></time>
							<br><br><br><br><a href="commentaire/commentaire2.php#disqus_thread" ></a>
							<div class="cbp_tmicon cbp_tmicon-phone"></div>
							<div class="cbp_tmicon cbp_tmicon-phone" style="top: 650px;"></div>
							<div class="cbp_tmlabel" style="
								left: 0px;
								margin-left: 337px;
								width: 476.8000030517578px;
								top: 0px;
								height: 236px;">
						
									<h2>Message de <font color="ff0000"> A </font></h2>
									<p>Chers <font color="ff0000">A</font>nonymes, <br>
Nous avons reçu plusieurs messages d'utilisateurs qui n'arrivaient pas à commenter les publications sur le site...
<br>

<center><a href="commentaire/commentaire2.php" ><img src="img/commentairea.png"></a></center>

							</div>
						


    <br> <br>

						</li>
					
						<li style="
								width: 600px;">
						
							<time class="cbp_tmtime" datetime="2014-14-02 18:30"><span>28/06/14</span> <span>20:20</span></time>
							<br><br><br><br><a href="commentaire/commentaire.html#disqus_thread" ></a>
							<div class="cbp_tmicon cbp_tmicon-phone"></div>
							<div class="cbp_tmlabel" style="
								left: 0px;
								margin-left: 337px;
								width: 476.8000030517578px;
								top: 0px;
								height: 236px;">
						
									<h2>Message de <font color="ff0000"> A </font></h2>
									<p>Bienvenue à toutes et à tous sur le site de message anonyme.<br>
Nous sommes <font color="ff0000">A</font>, et nous sommes l'hôte de ce site...
<br>

<center><a href="commentaire/commentaire.php" ><img src="img/commentairea.png"></a></center>
							</div>
						

<br> <br>
    

						</li>
					</ul>
				</div>
			</div>
		</div><!-- /cbp-hrsub-inner -->
	</div><!-- /cbp-hrsub -->
</li> 



	
<li> <a href="A" style="margin-left: 70px;" lambdaeverupdated="1">Famille</a>
							
	<div class="cbp-hrsub" style="
    height: 1148px;
">
		<div class="cbp-hrsub-inner">
								
									<img src="images/terre2.jpg" style="
										height: 640px;
										margin-right: 0px;
										margin-left: 0px;
									">
									
										<div class="container">
										
											<header class="clearfix">
											</header>	
			
											<div id="cbp-qtrotator" class="cbp-qtrotator">
											</div>
										</div><br>
		
								
			<div class="container">
										<header class="clearfix">
										</header>	
									
				<div class="main">
			
					<ul class="cbp_famille" style="
								width: 100%;
								bottom: 500px;
								height: 484px; 
								right: 0px;
								opacity: 0.7;
								left: 90px;
">
					
						<li style="
								height: 472px;
								width: 230%;">
						
							
							
							<div class="cbp_famille4 cbp_famille4-phone"></div>
							

							<div class="casegrid">

								<figure class="effect-layla" style="left:-82%; display:inline-block; margin-bottom: -360px;">
									<img src="images/vuesf.png" style="margin-top: 15px; right: -13px;"/>


						<?php 

						
$requete = mysqli_query($bdd,"SELECT id,sexe, Images FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='famille' AND valider=1)");


 while($donnees = mysqli_fetch_assoc($requete)) {
 if(($donnees['sexe']=="Homme" OR $donnees['sexe']==NULL) AND $donnees['Images']==NULL) {

 	?>

  <img src="images/commentaireanonyme2.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> 
<?php

 } elseif($donnees['sexe']=="Femme" AND $donnees['Images']==NULL){

  ?>

  <img src="images/commentaireanonyme.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 310px;     
										margin-right: 0px;    
										width: 450px; "/> <?php

	} 


elseif($donnees['Images']!=NULL) {

		
?>
			
				<img src="uploads/<?php echo $donnees['Images'];?>" style=" 
		 								background-size:cover; 
		 								opacity: 0.4;
										height: 100%;     
										margin-right: 0px;    
										width: 100%; ">

<?php  
	}
?><a href="gridgallery/messagedetails.php?id=<?php echo $donnees['id'];?>"> <?php

}

                              ?>  <figcaption style="padding-top: 3em;"> </a>

									<h2 style="padding-top: 7%;"><span><?php

									$requete = mysqli_query($bdd,"SELECT nom FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	if($donnees['nom']==NULL) {
                                         echo "Anonyme";
                                      } else echo $donnees['nom'];
                    }
                    mysqli_free_result($requete);
                    ?></span><?php

									$requete = mysqli_query($bdd,"SELECT age FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                    	if($donnees['age']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['age']; if($donnees['age']!=NULL) { echo (' ans');} 
                    }
                    	
                    mysqli_free_result($requete);
                    

									$requete = mysqli_query($bdd,"SELECT sexe FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   		if($donnees['sexe']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['sexe'];
                    }

                    	
                    mysqli_free_result($requete);
                    ?>
									
									</h2>
									<p><?php

									$requete = mysqli_query($bdd,"SELECT anonymepetitedesc FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['anonymepetitedesc'];
                    }
                    mysqli_free_result($requete);
                    ?>... </p>
									<?php 
                   					$requete = mysqli_query($bdd,"SELECT id FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='famille' AND valider=1)"); 
                   					while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	}
                    
?>

<br>

							
							<?php 
								mysqli_free_result($requete);

									
 $requete = mysqli_query($bdd,"SELECT Vues FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   	
                    ?> <left style="margin-right: 280px;"> <?php	echo $donnees['Vues'].' Vues'; ?> </left> <?php
                    }

                    	
                    mysqli_free_result($requete); ?><br> <left><a href="gridgallery/messageDetails.php?id=<?php echo $donnees['id'];?>#disqus_thread" style="margin-right: 70px;" ></a></left>

						</figcaption>	


					</figure>


			<h3 class="cbp_famille2" style="margin-top: 346px;  left: -11%;" datetime="2014-14-02 18:30"><?php

									$requete = mysqli_query($bdd,"SELECT Date FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['Date'];
                    }
                    mysqli_free_result($requete);
                    ?> <!-- <br><a class="amour2" href="gridgallery/messageDetails.php?id=<?php //echo $donnees['id'];?>#disqus_thread" style="margin-top: 145px;" ></a>--></h3>





							<figure class="effect-apollo" style=" right:-27%">
									<img src="images/dmpf2.png" style="margin-left: 12px;">


						<?php 

						
$requete = mysqli_query($bdd,"SELECT id,sexe, Images FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='famille' AND valider=1)");


 while($donnees = mysqli_fetch_assoc($requete)) {
 if(($donnees['sexe']=="Homme" OR $donnees['sexe']==NULL) AND $donnees['Images']==NULL) {

 	?>

  <img src="images/commentaireanonyme2.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> 
<?php

 } elseif($donnees['sexe']=="Femme" AND $donnees['Images']==NULL){

  ?>

  <img src="images/commentaireanonyme.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 297px;     
										margin-right: 0px;    
										width: 450px; "/> <?php

	} 


elseif($donnees['Images']!=NULL) {

		
?>
			
				<img src="uploads/<?php echo $donnees['Images'];?>" style=" 
		 								background-size:cover; 
		 								opacity: 0.4;
										height: 100%;     
										margin-right: 0px;    
										width: 100%; ">

<?php  
	}
?><a href="gridgallery/messagedetails.php?id=<?php echo $donnees['id'];?>"> <?php

}

                              ?>  <figcaption style="padding-top: 2em;margin-top: 22px;width: 478px;height: 282px;"> </a>

									<h2><span><?php

									$requete = mysqli_query($bdd,"SELECT nom FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	if($donnees['nom']==NULL) {
                                         echo "Anonyme";
                                      } else echo $donnees['nom'];
                    }
                    mysqli_free_result($requete);
                    ?></span><?php

									$requete = mysqli_query($bdd,"SELECT age FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                    	if($donnees['age']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['age']; if($donnees['age']!=NULL) { echo (' ans');} 
                    }
                    	
                    mysqli_free_result($requete);
                    

									$requete = mysqli_query($bdd,"SELECT sexe FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   		if($donnees['sexe']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['sexe'];
                    }

                    	
                    mysqli_free_result($requete);
                    ?>
									
									</h2>
									<p><?php

									$requete = mysqli_query($bdd,"SELECT anonymepetitedesc FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['anonymepetitedesc'];
                    }
                    mysqli_free_result($requete);
                    ?>... </p>
									<?php 
                   					$requete = mysqli_query($bdd,"SELECT id FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='famille' AND valider=1)"); 
                   					while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	}
                    
?>


<br><br><br><br><br><br><br>
							
							<?php 
								mysqli_free_result($requete);

									
 $requete = mysqli_query($bdd,"SELECT Vues FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   	
                    ?> <left style="margin-right: 321px;"> <?php	echo $donnees['Vues'].' Vues'; ?> </left> <?php
                    }

                    	
                    mysqli_free_result($requete); ?><br> <left><a href="GridGallery/messageDetails.php?id=<?php echo $donnees['id'];?>#disqus_thread" style="margin-right: 170px;" ></a></left>

						</figcaption>	


					</figure>
	<h3 class="cbp_famille2" style="margin-top: 346px;  left: 12%;" datetime="2014-14-02 18:30"><?php

									$requete = mysqli_query($bdd,"SELECT Date FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='famille' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['Date'];
                    }
                    mysqli_free_result($requete);
                    ?> <!-- <br><a class="amour2" href="gridgallery/messageDetails.php?id=<?php// echo $donnees['id'];?>#disqus_thread" style="margin-top: 145px;" ></a>--></h3>
					
				</div><a href="gridgallery/famille.php" ><img src="images/fa.jpg" style="margin-left: 16px; margin-top: 17px;" title="Voir tous les messages de cette catégorie"></a>
							<br> <br>
						
					
						
						</li>
						

					</ul>
				</div>
			</div>
		</div><!-- /cbp-hrsub-inner -->
	</div><!-- /cbp-hrsub -->
</li>



<li> <a href="A" style="margin-left: 48px;">Autre</a>
							
	<div class="cbp-hrsub" style="
    height: 1148px;
">
		<div class="cbp-hrsub-inner">
								
									

<img src="images/terre32.jpg" style="
										height: 590px;
										margin-right: 0px;
										margin-left: 35px;
									
										width: 973px;
">
									
										<div class="container">
										
											<header class="clearfix">
											</header>	
			
											<div id="cbp-qtrotator" class="cbp-qtrotator">
											</div>
										</div><br>
		
								
			<div class="container">
										<header class="clearfix">
										</header>	
									
				<div class="main">
			
					<ul class="autre" style="
								width: 100%;
								bottom: 500px;
								height: 563px; 
								right: 0px;
								opacity: 0.7;
								left: 94px;
">
					
					
					<li style="
								height: 472px;
								width: 249%;">
						
							
							
							<div class="autre4 autre4-phone"></div>
							
							<div class="casegrid">

								<figure class="effect-oscar" style="left:-77%; display:inline-block; margin-bottom: -360px;">
									<img src="images/vuesau.png" />


						<?php 

						
$requete = mysqli_query($bdd,"SELECT id,sexe, Images FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='autre' AND valider=1)");


 while($donnees = mysqli_fetch_assoc($requete)) {
 if(($donnees['sexe']=="Homme" OR $donnees['sexe']==NULL) AND $donnees['Images']==NULL) {

 	?>

  <img src="images/commentaireanonyme2.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> 
<?php

 } elseif($donnees['sexe']=="Femme" AND $donnees['Images']==NULL){

  ?>

  <img src="images/commentaireanonyme.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 287px;     
										margin-right: 0px;    
										width: 450px; "/> <?php

	} 


elseif($donnees['Images']!=NULL) {

		
?>
			
				<img src="uploads/<?php echo $donnees['Images'];?>" style=" 
		 								background-size:cover; 
		 								opacity: 0.4;
										height: 100%;     
										margin-right: 0px;    
										width: 100%; ">

<?php  
	}
?><a href="gridgallery/messagedetails.php?id=<?php echo $donnees['id'];?>"> <?php

}

                              ?>  <figcaption style="padding-top: 0em;"> </a>

									<h2 style="padding-top: 0%; margin-top: 18%;"><span><?php

									$requete = mysqli_query($bdd,"SELECT nom FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	if($donnees['nom']==NULL) {
                                         echo "Anonyme";
                                      } else echo $donnees['nom'];
                    }
                    mysqli_free_result($requete);
                    ?></span><?php

									$requete = mysqli_query($bdd,"SELECT age FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                    	if($donnees['age']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['age']; if($donnees['age']!=NULL) { echo (' ans');} 
                    }
                    	
                    mysqli_free_result($requete);
                    

									$requete = mysqli_query($bdd,"SELECT sexe FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   		if($donnees['sexe']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['sexe'];
                    }

                    	
                    mysqli_free_result($requete);
                    ?>
									
									</h2>
									<p><?php

									$requete = mysqli_query($bdd,"SELECT anonymepetitedesc FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['anonymepetitedesc'];
                    }
                    mysqli_free_result($requete);
                    ?>... </p>
									<?php 
                   					$requete = mysqli_query($bdd,"SELECT id FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='autre' AND valider=1)"); 
                   					while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	}
                    
?>

<br><br><br>

							
							<?php 
								mysqli_free_result($requete);

									
 $requete = mysqli_query($bdd,"SELECT Vues FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   	
                    ?> <left style="margin-right: 280px;"> <?php	echo $donnees['Vues'].' Vues'; ?> </left> <?php
                    }

                    	
                    mysqli_free_result($requete); ?><br> <left><a href="gridgallery/messageDetails.php?id=<?php echo $donnees['id'];?>#disqus_thread" style="margin-right: 170px;" ></a></left>

						</figcaption>	


					</figure>


			<h3 class="autre2" style="margin-top: 346px;  left: -11%;" datetime="2014-14-02 18:30"><?php

									$requete = mysqli_query($bdd,"SELECT Date FROM anonyme WHERE Vues=(SELECT max(Vues) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['Date'];
                    }
                    mysqli_free_result($requete);
                    ?> <!-- <br><a class="amour2" href="gridgallery/messageDetails.php?id=<?php //echo $donnees['id'];?>#disqus_thread" style="margin-top: 145px;" ></a>--></h3>





							<figure class="effect-jazz" style=" right:-27%">
									<img src="images/dmpau2.png" style="margin-left: 14px;">


						<?php 

						
$requete = mysqli_query($bdd,"SELECT id,sexe, Images FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='autre' AND valider=1)");


 while($donnees = mysqli_fetch_assoc($requete)) {
 if(($donnees['sexe']=="Homme" OR $donnees['sexe']==NULL) AND $donnees['Images']==NULL) {

 	?>

  <img src="images/commentaireanonyme2.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> 
<?php

 } elseif($donnees['sexe']=="Femme" AND $donnees['Images']==NULL){

  ?>

  <img src="images/commentaireanonyme.jpg" style="  
											background-size:cover; 
		 								opacity: 0.4;
										height: 350px;     
										margin-right: 0px;    
										width: 450px; "/> <?php

	} 


elseif($donnees['Images']!=NULL) {

		
?>
			
				<img src="uploads/<?php echo $donnees['Images'];?>" style=" 
		 								background-size:cover; 
		 								opacity: 0.4;
										height: 100%;     
										margin-right: 0px;    
										width: 100%; ">

<?php  
	}
?><a href="gridgallery/messagedetails.php?id=<?php echo $donnees['id'];?>"> <?php

}

                              ?>  <figcaption style="padding-top: 2em;margin-top: 22px;width: 478px;height: 282px;"> </a>

									<h1><span><?php

									$requete = mysqli_query($bdd,"SELECT nom FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	if($donnees['nom']==NULL) {
                                         echo "Anonyme";
                                      } else echo $donnees['nom'];
                    }
                    mysqli_free_result($requete);
                    ?></span><?php

									$requete = mysqli_query($bdd,"SELECT age FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                    	if($donnees['age']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['age']; if($donnees['age']!=NULL) { echo (' ans');} 
                    }
                    	
                    mysqli_free_result($requete);
                    

									$requete = mysqli_query($bdd,"SELECT sexe FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   		if($donnees['sexe']!=NULL) { 
                    		echo (' / ');
                    } 
                    	echo $donnees['sexe'];
                    }

                    	
                    mysqli_free_result($requete);
                    ?>
									
									</h1>
									<p><?php

									$requete = mysqli_query($bdd,"SELECT anonymepetitedesc FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['anonymepetitedesc'];
                    }
                    mysqli_free_result($requete);
                    ?>... </p>
									<?php 
                   					$requete = mysqli_query($bdd,"SELECT id FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='autre' AND valider=1)"); 
                   					while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	}
                    
?>


<br><br><br>
							
							<?php 
								mysqli_free_result($requete);

									
 $requete = mysqli_query($bdd,"SELECT Vues FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete)) {
                   	
                    ?> <left style="margin-right: 280px;"> <?php	echo $donnees['Vues'].' Vues'; ?> </left> <?php
                    }

                    	
                    mysqli_free_result($requete); ?><br> <left><a href="GridGallery/messageDetails.php?id=<?php echo $donnees['id'];?>#disqus_thread" style="margin-right: 170px;" ></a></left>

						</figcaption>	


					</figure>
					
	<h3 class="autre2" style="margin-top: 346px;  left: 12%;" datetime="2014-14-02 18:30"><?php

									$requete = mysqli_query($bdd,"SELECT Date FROM anonyme WHERE id=(SELECT max(id) FROM anonyme WHERE categorie='autre' AND valider=1)");
                    while($donnees = mysqli_fetch_assoc($requete))
                    {
                    	echo $donnees['Date'];
                    }
                    mysqli_free_result($requete);
                    ?> <!-- <br><a class="amour2" href="gridgallery/messageDetails.php?id=<?php// echo $donnees['id'];?>#disqus_thread" style="margin-top: 145px;" ></a>--></h3>
					
				</div><a href="gridgallery/autre.php"><img src="images/au.jpg" style="margin-left: 16px; margin-top: 96px;" title="Voir tous les messages de cette catégorie"></a>
							<br> <br>
							

						</li>
					
					
					
					</ul>		
				</div>		
			</div>			
		</div>
	</div>					
</li>

    
					
				</nav>
			</div>
			
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
		<script src="js/jquery.cbpQTRotator.min.js"></script>
		<script>
			$( function() {
				/*
				- how to call the plugin:
				$( selector ).cbpQTRotator( [options] );
				- options:
				{
					// default transition speed (ms)
					speed : 700,
					// default transition easing
					easing : 'ease',
					// rotator interval (ms)
					interval : 8000
				}
				- destroy:
				$( selector ).cbpQTRotator( 'destroy' );
				*/

				$( '#cbp-qtrotator' ).cbpQTRotator();

			} );
		</script>
			
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
		<script src="js/cbpHorizontalMenu.min.js"></script>
		<script>
			$(function() {
				cbpHorizontalMenu.init();
			});
		</script>
		
		    <script type="text/javascript">
    /* * * CONFIGURATION VARIABLES: EDIT BEFORE PASTING INTO YOUR WEBPAGE * * */
    var disqus_shortname = 'kymzmessagesanonymes93'; // required: replace example with your forum shortname

    /* * * DON'T EDIT BELOW THIS LINE * * */
    (function () {
        var s = document.createElement('script'); s.async = true;
        s.type = 'text/javascript';
        s.src = '//' + disqus_shortname + '.disqus.com/count.js';
        (document.getElementsByTagName('HEAD')[0] || document.getElementsByTagName('BODY')[0]).appendChild(s);
    }());
    </script>
		
	</body>
	<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/fr_FR/sdk.js#xfbml=1&appId=666931913401243&version=v2.0";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-52763839-1', 'auto');
  ga('send', 'pageview');

</script>
 <script type="text/javascript">
    /* * * CONFIGURATION VARIABLES: EDIT BEFORE PASTING INTO YOUR WEBPAGE * * */
    var disqus_shortname = 'kymzmessagesanonymes93'; // required: replace example with your forum shortname

    /* * * DON'T EDIT BELOW THIS LINE * * */
    (function () {
        var s = document.createElement('script'); s.async = true;
        s.type = 'text/javascript';
        s.src = '//' + disqus_shortname + '.disqus.com/count.js';
        (document.getElementsByTagName('HEAD')[0] || document.getElementsByTagName('BODY')[0]).appendChild(s);
    }());
    </script>
	

	<script>
			// For Demo purposes only (show hover effect on mobile devices)
			[].slice.call( document.querySelectorAll('a[href="#"') ).forEach( function(el) {
				el.addEventListener( 'click', function(ev) { ev.preventDefault(); } );
			} );
		</script>
	
</html>
